Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 10:19:53 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Hello,
I requested a return for a couple of items I didn't like, and I have paid cash for these items. I would like to receive my refund back in cash please instead of credit as I don't think I'll be using it in the app. Or if possible, to my bank account and I'll provide you with the necessary information. Thank you!

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4350232